Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Advisory on 12.2.11T MGCP code?

We run 12.2.11T on all our existing 3662 routers and VG200's.

I noticed there's an advisory out for 12.2.11T1 which is pretty firm on the need to upgrade to 12.2.11T2 - would this also affect people using 12.2.11T for MGCP purposes? I'm assuming so but didn't want to jump unnecessarily as I like to keep those IOS gateway images as stable as I can :-)

Thanks!

- Ken Johnson

LeTourneau University

-------------------------------------

CIPTUG

Cisco IP Telephony Users Group

http://www.ciptug.org

1 ACCEPTED SOLUTION

Accepted Solutions
Silver

Re: Advisory on 12.2.11T MGCP code?

The IOS Upgrade Planner clearly mentions that the Cisco IOS 12.2.11T has some software issue.Hence there are possiblitities of it to create problems. More info on this is available at the following url

http://www.cisco.com/cgi-bin/Software/Iosplanner/Planner-tool/printsa.pl?get_crypto=&data_from=&hardware_name=&software_name=&release_name=12.2.11T&majorRel=12.2&state=:RL&type=&file=12.2.11T.c.html

All the bugs found with this have been listed in the above document. The above release version is an Early Deployment which is not always reliable and stable.

1 REPLY
Silver

Re: Advisory on 12.2.11T MGCP code?

The IOS Upgrade Planner clearly mentions that the Cisco IOS 12.2.11T has some software issue.Hence there are possiblitities of it to create problems. More info on this is available at the following url

http://www.cisco.com/cgi-bin/Software/Iosplanner/Planner-tool/printsa.pl?get_crypto=&data_from=&hardware_name=&software_name=&release_name=12.2.11T&majorRel=12.2&state=:RL&type=&file=12.2.11T.c.html

All the bugs found with this have been listed in the above document. The above release version is an Early Deployment which is not always reliable and stable.

85
Views
0
Helpful
1
Replies
CreatePlease to create content